Subject: Re: TCO Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 01:29:00 -0700 (PDT)

I need to check on this.  I need to make sure we are not paying for this.  If 
it turns out to be retail, I will make sure I give CES credit for the 
transport.

[email-masked] on 03/31/2000 08:16:24 AM
To: " - [email-masked]" <[email-masked]>, " - 
[email-masked]" <[email-masked]>
cc: " - *Kinney, Doug" <[email-masked]>, " - *Dalphon, 
Charles" <[email-masked]> 
Subject: TCO Capacity

Just found out that we have acces to 15,000 of Aritech's capacity on TCO for
Apr & May, for $0.01, primary COH 3-15. Can we replace capacity ENA bought for
4/1 and would there be any cost?